branch: master
files:
  fonts/variable/AndadaPro[wght].ttf: AndadaPro[wght].ttf
  fonts/variable/AndadaPro-Italic[wght].ttf: AndadaPro-Italic[wght].ttf
  OFL.txt: OFL.txt
repository_url: https://github.com/huertatipografica/Andada-Pro
